package com.casic.missiles.modular.system.util;

import java.util.HashMap;
import java.util.Map;

public enum LevelNameEnum {

    LEVEL_NAME(new HashMap<Integer, String>() {
        {
            put(1, "一级告警");
            put(2, "二级告警");
            put(3, "三级告警");
            put(4, "四级告警");
            put(5, "五级告警");
        }
       });
    public Map<Integer, String>  levelNameMap;

    LevelNameEnum(Map<Integer, String>  levelNameMap) {
        this.levelNameMap = levelNameMap;
    }
    public Map<Integer, String> getLevelNameMap() {
        return levelNameMap;
    }
}
